ResetSiteSimulation
POST
/api/sites/{siteId}/simulation/reset
const url = 'https://your-tenant.consystence.com/api/sites/example/simulation/reset';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"devices":true}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://your-tenant.consystence.com/api/sites/example/simulation/reset \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "devices": true }'Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”siteId
required
string
Request Body
Section titled “Request Body”Media typeapplication/json
object
devices
boolean
Examplegenerated
{ "devices": true}Responses
Section titled “ Responses ”OK